/*
 Theme Name:   Nordic Women's Club
 Description:  Nordic Women's Club - Twenty Sixteen Child Theme
 Author:       wmarket.pl
 Author URI:   http://wmarket.pl
 Template:     twentysixteen 
 Version:      1.0.0
*/

body { position: static !important; height: auto !important; font: 400 16px/1.4 Poppins, sans-serif; }
body:before, body:after { display: none !important; }

h1, h2, h3, h4, h5, h6 { clear: none; }

.site { margin: 0 auto; max-width: 1600px; background: #FFF url(img/bg1.jpg) no-repeat 50% 0; }
.bg1 .site { background-image: url(img/bg1.jpg); }
.bg2 .site { background-image: url(img/bg2.jpg); }
.bg3 .site { background-image: url(img/bg3.jpg); }
.bg4 .site { background-image: url(img/bg4.jpg); }
.bg5 .site { background-image: url(img/bg5.jpg); }

.site-inner { max-width: 1100px; }
.site-header { padding: 18px 0; margin-bottom: 50px; position: relative; }
.site-branding, .site-header-menu, .header-image { margin: 0; }
.site-header-menu { flex: 1 1 auto; }

.site-header .fb { position: absolute; top: 0; right: 110px; }
.site-header .langs { position: absolute; top: 10px; right: 0; }


.main-navigation { margin: 0; padding: 27px 0 0 30px; }
.main-navigation { font-weight: 300; font-size: 18px; font: 300 20px/1 Poppins, sans-serif; }
.main-navigation a { margin: 7px; padding: 3px 10px; border-radius: 6px; }
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a { font-weight: 400; }
.main-navigation li:hover > a, .main-navigation li.focus > a { color: #000; }

body.home .site-header { margin-bottom: 400px; }

.site-content { background: #FFF; border-top: 4px solid #D2D8E4; padding: 5%; position: relative; min-height: 600px; }
.site-content:before { content: ''; position: absolute; left: -92px; width: 92px; height: 519px; top: 0; background: url(img/shadow-l.png) no-repeat; }
.site-content:after { content: ''; position: absolute; right: -92px; width: 92px; height: 519px; top: 0; background: url(img/shadow-r.png) no-repeat; }

.content-area { float: none; width: auto; margin: 0; color: #31334A; }

.site-footer { padding: 0; background: #506F9D; display: block; padding: 15px 0; }
.site-info { max-width: 1100px; margin: 0 auto; color: #fff; }
.site-info a { color: #fff; }

.entry-title { font: 600 2em Poppins, sans-serif; margin-bottom: 20px; }
.entry-header, .entry-summary, .entry-content, .entry-footer, .page-content { margin-left: 20px; margin-right: 20px; }

.site-main .welcome { position: absolute; top: -150px; max-width: 90%; }
.site-main .pics { float: right; margin-top: -330px; margin-left: 30px; }

.menu-toggle { position: absolute; right: 20px; top: 50px; color: #404040; border-color: #404040; background: #FFF; background: rgba(255,255,255,0.9); }
.menu-toggle:hover { color: #000; border-color: #000; background: #FFF; background: rgba(255,255,255,0.7); }

@media (max-width: 1120px) {
	.site-header-main, .site-info { margin-left: 20px; margin-right: 20px; }
	.site-header .langs { right: 20px; }	
	.site-content { padding: 20px 0; }
}

@media (max-width: 910px) {
	.site-header-main { display: block; }
	.header-image a { display: inline-block; max-width: 70%; }
	.pics { display: none; }
	.site-header-menu { background: #FFF; background: rgba(255,255,255,0.9); margin-top: 20px; }
	.main-navigation { padding: 0; }
}

@media (max-width: 640px) {
	body.home .site-header { margin-bottom: 200px; }
	.site-inner { padding-top: 10px; }
	.site-main .welcome { display: none; }
	.site-header .fb { display: none; }
}


